input.dummy {
 border-style: none;
 background-color: transparent;
} 

body {
 margin-left: 0px; 
 margin-top: 0px; 
 margin-right: 0px; 
 margin-bottom: 0px;
 background-color:#0061B1;
}

body, td {
	font : normal 12px Verdana, Tahoma;
	color : white;
}

a {
	font-weight: bold;
	color:  #9Ac5e8;
}

a:hover {
	color : White;
}

a.menu {
	color : #0061B1;
	font-weight : normal;
	text-decoration : none;
}

a.menu:hover {
	text-decoration : none;
	color : #B40D0D;
}

.active {
	color : #B40D0D;
	font-weight: bold;
}

.winheader {
	font : normal normal 18pt Trebuchet MS,Tahoma,Verdana;
	color : White;
	letter-spacing : -2px;
}

input,select,textarea {
	font : 10px Verdana;
	border: 1px solid #B9DDFF;
	background-color: #1488FF;
	color: #FFFFFF;
}

.infoheader1 {
	font : normal normal 24pt Tahoma,Verdana;
	letter-spacing : -2px;
	width: 100%;
	background-color: #2066A0;
	color: White;
	padding: 10px;
}

.infoheader2 {
	width: 100%;
	background-color: #2066A0;
	color: White;
}

.infoborder {
	background-color: #8AB5D8;
}

.infofield {
	background-color: #2066A0;
}

.infotd {
	background-color: #105690;
	color: White;
}

.smallwhite {
	color : White;
	font-weight : bold;
	font-size : 11px;
} 


a.smallwhite {
	color : White;
	font-weight : bold;
	font-size : 11px;
} 

a.smallwhite:hover {
	text-decoration: none;
}

.smallblue {
	color : #0061B1;
	font-size : 11px;
}

p {
 text-indent : 15px;
 text-align: justify;
}

.login {
	color: #000000;
}

/*PaymentMethods combox box style
*********************************/
.nav, .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #000;
  background: white;
  float: left;
  width: 140px;
  text-align: left;
}
.nav li {
  float: left;
  position: relative;
}

.nav a {
  background: white;
  color: black;
  text-decoration: none;
  display: block;
  width: 135px;
  padding: 2px;

}
.nav a:hover {
  color: #000;
  background: #ccc;
}

.nav li ul {
  background: white;
  display: none;
  position: absolute;
  padding: 6px 0px;
  width: 139px;
}

.nav li li a {

  background: none;
}
.nav li:hover ul,
.nav li.jshover ul {
  display: block;
}

.nav li:hover li ul,
.nav li.jshover li ul {
  display: none;
  width: 140px;
  top: -9px;
  left: 140px;
}
.nav li:hover li:hover ul,
.nav li.jshover li.jshover ul {
  display: block;
}

.red {
 color:red;
}
.header_share_buttons{
	background: url("/images/beach_pro/index_04.gif") left top repeat-x;
	height: 23px;
    position: absolute;
    right: 0;
    top: 0;
}